type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=agony
components.minecraft:custom_name=ipattern:*"Агония"*
#Заказ https://forum.votiverp.com/threads/zajavka-na-kartinu.7856/